> [!WARNING]
> Display \& Video 360 API v5 is currently in beta.

- [HTTP request](https://developers.google.com/display-video/api/reference/rest/v5/advertisers.locationLists.assignedLocations/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/display-video/api/reference/rest/v5/advertisers.locationLists.assignedLocations/delete#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/display-video/api/reference/rest/v5/advertisers.locationLists.assignedLocations/delete#body.request_body)
- [Response body](https://developers.google.com/display-video/api/reference/rest/v5/advertisers.locationLists.assignedLocations/delete#body.response_body)
- [Authorization scopes](https://developers.google.com/display-video/api/reference/rest/v5/advertisers.locationLists.assignedLocations/delete#body.aspect)
- [Try it!](https://developers.google.com/display-video/api/reference/rest/v5/advertisers.locationLists.assignedLocations/delete#try-it)

Deletes the assignment between a location and a location list.

### HTTP request

`DELETE https://displayvideo.googleapis.com/v5/advertisers/{advertiserId}/locationLists/{locationListId}/assignedLocations/{assignedLocationId}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `advertiserId` | `string (https://developers.google.com/discovery/v1/type-format format)` Required. The ID of the DV360 advertiser to which the location list belongs. |
| `locationListId` | `string (https://developers.google.com/discovery/v1/type-format format)` Required. The ID of the location list to which this assignment is assigned. |
| `assignedLocationId` | `string (https://developers.google.com/discovery/v1/type-format format)` Required. The ID of the assigned location to delete. |

### Request body

The request body must be empty.

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/display-video`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).